.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2740d4e5-1492-ccd9-fbab-156cf11e4e93 {
display: none !important;
}
.lfr-layout-structure-item-4dee20e3-55d7-53be-c5c4-38585520b559 {
display: none !important;
}
.lfr-layout-structure-item-3269492b-e97a-1fd2-f527-ace4ff9919fd {
display: none !important;
}
.lfr-layout-structure-item-983f3417-dbc5-f64b-a749-defc338891ea {
display: none !important;
}
